.accordion1 p {
	border: none;
	text-decoration: none;
	font-size: 12px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px; overflow:hidden;
}
.accordion1 a {
	cursor:pointer;
	display:block;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #333;
	background-image: url(../images/accordion/accordionIconUp.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: Arial, Helvetica, sans-serif;
	height: 50px;
	line-height: 50px;
}
.accordion1 a:hover {
	background-color: white;
	background-image: url(../images/accordion/accordionIconOver.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.accordion1 a.selected {
	color: black;
	background-image: url(../images/accordion/accordionIconDown.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.italic {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
}
.accordion2 p {
	border: none;
	text-decoration: none;
	font-size: 12px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.4em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.accordion2 a {
	cursor:pointer;
	display:block;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #333;
	background-image: url(../images/accordion/accordionIconUp1.png);
	background-repeat: no-repeat;
	background-position: left 9px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 43px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #33c5d8;
}
.accordion2 a:hover {
	background-color: transparent;
	background-image: url(../images/accordion/accordionIconOver1.png);
	background-repeat: no-repeat;
	background-position: left 9px;
	padding-left: 43px;
}
.accordion2 a.selected {
	color: black;
	background-image: url(../images/accordion/accordionIconDown1.png);
	background-repeat: no-repeat;
	background-position: left 9px;
	padding-left: 43px;
}
